Subject: Re: [bug#31955] [PATCH] gnu: rust: support build with glibc-2.27, update to 1.26.2

From: Nils Gillmann <[email-masked]>
Date: Wed, 11 Jul 2018 06:06:05 +0000

Jonathan Brielmaier transcribed 319 bytes:
> On 7/7/18 10:13 PM, Nikolai Merinov wrote:
> > Hi Danny,
> > 
> > Thank you! I was able to reproduce issue locally. I started
> > investigation.
> > 
> > Regards,
> > Nikolai
> > 
> 
> Hallo Nikolai,
> 
> I think you forgot to add those two patches
> rust-bootstrap-stage0-test.patch
> rust-coresimd-doctest.patch
> to gnu/lokal.mk...
> 
> Jonathan
> 
> 
> 
> 

Is there a problem with the pathc thath got commited?
I've been trying to build the new version to no avail.
I almost got to the new version but then the process
hang. Restarting the build now only lead to a night long
building of the very first version with no success of
even finishing that.